/* CUSTOMER IMPLEMENTATION THEME */
body, p {color: #333333; font-family:'Roboto', Arial, Helvetica, sans-serif;}
html body#tinymcec.mce-content-body  {background:#fff !important;}
body {font-family:"Roboto",Arial,sans}
body p {font-family:"Roboto",Arial,sans}
.body  {background: url(images/bck-body.jpg) no-repeat fixed left center / cover #fff;}
.container{background:#fff;}
div.navbar-collapse div.container {background:none;}
footer#footer.short div.container {background:none !important;}
.btn-link {color: #7D3F97;}
.jumbotron {height: 362px;padding: 56px 0 0;margin-bottom:0;color: inherit;position:relative;background:#444444;text-shadow: #000 0 1px 1px}
.jumbotron h1{color:#fff;letter-spacing:-0.5px;line-height:1.1;font-family:"Roboto",Arial,sans}
.jumbotron p {color:#fff !important;letter-spacing:-0.5px;font-family:"Roboto",Arial,sans}
.jumbotron .container{height: 286px;position:relative;margin-top:0px}
.jumbotron .container2{position:absolute;top:40px;left:40px;z-index:999;width:56%;min-width:280px}
.jumbotron{text-align:center;}
.jumbotron p {
  font-size: 31px;
  font-weight: 400;
  margin-bottom: 15px;
}
.jumbotron h1{font-size:55px;font-weight: 900;margin: 20px 0;padding: 20px 0; border-top: 2px solid #ffffff;border-bottom: 2px solid #ffffff; display:block;}
@media screen and (min-width: 200px) and (max-width: 990px) {
.jumbotron p {font-size: 4.0vw;}
.jumbotron h1{font-size: 5.0vw;}            
}
@media screen and (min-width: 200px) and (max-width: 765px) {
.jumbotron{height:260px;}
}
img.img-responsive.preloo{margin-bottom:0}
.jumbotronbck {position: fixed; width: 100%; height: 350px; top:0; left:0; z-index: -1;}
body > div.container{background:#fff;margin-top:0}
.options > div{border-bottom:1px solid #eee}
/*.agenda-box-location, .agenda-box-places{display:none}*/

/* CONREGO CORE THEME */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300&subset=latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700&subset=latin-ext);
/* Step I */
div.checkbox              {padding:30px 0 30px 35px}
.clausesholder .control-input{width:95% !important}
/* Step II */
.agenda-box-time          {}
span.option-speaker       {display:block;font-weight:normal;clear:both}
p.option-label            {font-weight:bold}
span.option-place         {font-size:11px}
.agenda-box-location      {}
.agenda-box-places        {}
.agenda-box-selector      {}
span.agenda-box-price     {}
/* Step III */
.gwiazdki {position: relative;bottom: 8px;font-size:14px;}
.hotel_rooms h4 {font-size: 12px;margin:0;padding:0;}
.hotelpoz{border-bottom:1px solid #eee;padding-bottom:20px;margin-bottom:50px !important;}
.gold{
color: #bcbc12; /* Old browsers */
color: -moz-linear-gradient(45deg,  #bcbc12 0%, #eff235 38%, #c9c900 100%); /* FF3.6+ */
color: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#bcbc12), color-stop(38%,#eff235), color-stop(100%,#c9c900)); /* Chrome,Safari4+ */
color: -webkit-linear-gradient(45deg,  #bcbc12 0%,#eff235 38%,#c9c900 100%); /* Chrome10+,Safari5.1+ */
color: -o-linear-gradient(45deg,  #bcbc12 0%,#eff235 38%,#c9c900 100%); /* Opera 11.10+ */
color: -ms-linear-gradient(45deg,  #bcbc12 0%,#eff235 38%,#c9c900 100%); /* IE10+ */
color: linear-gradient(45deg,  #bcbc12 0%,#eff235 38%,#c9c900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbc12', endColorstr='#c9c900',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.hotel-box-rooms{}
.black{color: #7D3F97;}
h1, h2, h3, h4, h5, h6 {
 
  font-weight: 300;
 
}
/* General & Color styles */
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {color: #fff;background-color: #208FFF;border-color: #e17210}
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover 
{color: #fff;background-color: #00468C;border-color: #0065CA}
.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover 
{color: #fff;background-color: #208FFF;border-color: #0065CA}
.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.active:hover, .open .dropdown-toggle.datepicker table tr td span.active, .open .dropdown-toggle.datepicker table tr td span.active:hover, .open .dropdown-toggle.datepicker table tr td span.active.disabled, .open .dropdown-toggle.datepicker table tr td span.active.disabled:hover
{color: #fff;background-color: #208FFF;border-color: #0065CA}
.datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled], fieldset[disabled] .datepicker table tr td span.active, fieldset[disabled] .datepicker table tr td span.active:hover, fieldset[disabled] .datepicker table tr td span.active.disabled, fieldset[disabled] .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active:hover.disabled:hover, .datepicker table tr td span.active.disabled.disabled:hover, .datepicker table tr td span.active.disabled:hover.disabled:hover, .datepicker table tr td span.active[disabled]:hover, .datepicker table tr td span.active:hover[disabled]:hover, .datepicker table tr td span.active.disabled[disabled]:hover, .datepicker table tr td span.active.disabled:hover[disabled]:hover, fieldset[disabled] .datepicker table tr td span.active:hover, fieldset[disabled] .datepicker table tr td span.active:hover:hover, fieldset[disabled] .datepicker table tr td span.active.disabled:hover, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active:hover.disabled:focus, .datepicker table tr td span.active.disabled.disabled:focus, .datepicker table tr td span.active.disabled:hover.disabled:focus, .datepicker table tr td span.active[disabled]:focus, .datepicker table tr td span.active:hover[disabled]:focus, .datepicker table tr td span.active.disabled[disabled]:focus, .datepicker table tr td span.active.disabled:hover[disabled]:focus, fieldset[disabled] .datepicker table tr td span.active:focus, fieldset[disabled] .datepicker table tr td span.active:hover:focus, fieldset[disabled] .datepicker table tr td span.active.disabled:focus, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active:hover.disabled:active, .datepicker table tr td span.active.disabled.disabled:active, .datepicker table tr td span.active.disabled:hover.disabled:active, .datepicker table tr td span.active[disabled]:active, .datepicker table tr td span.active:hover[disabled]:active, .datepicker table tr td span.active.disabled[disabled]:active, .datepicker table tr td span.active.disabled:hover[disabled]:active, fieldset[disabled] .datepicker table tr td span.active:active, fieldset[disabled] .datepicker table tr td span.active:hover:active, fieldset[disabled] .datepicker table tr td span.active.disabled:active, fieldset[disabled] .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active:hover.disabled.active, .datepicker table tr td span.active.disabled.disabled.active, .datepicker table tr td span.active.disabled:hover.disabled.active, .datepicker table tr td span.active[disabled].active, .datepicker table tr td span.active:hover[disabled].active, .datepicker table tr td span.active.disabled[disabled].active, .datepicker table tr td span.active.disabled:hover[disabled].active, fieldset[disabled] .datepicker table tr td span.active.active, fieldset[disabled] .datepicker table tr td span.active:hover.active, fieldset[disabled] .datepicker table tr td span.active.disabled.active, fieldset[disabled] .datepicker table tr td span.active.disabled:hover.active 
{background-color: #208FFF;border-color: #0065CA}
.datepicker table tr td span.active .badge, .datepicker table tr td span.active:hover .badge, .datepicker table tr td span.active.disabled .badge, .datepicker table tr td span.active.disabled:hover .badge 
{color: #208FFF;background-color: #fff}
.option{background:#f9f9f9}
.option:hover{background:#f5f5f5}
.optdisabled{background:none !important;color:#969696 !important}

/* news page */
.recent-posts1 .date{margin-right:10px;margin-top:8px;text-align:center}
.recent-posts1 .date .day{background-color:#f7f7f7;color:#7D3F97;display:block;font-size:18px;font-weight:700;padding:0 10px 2px}
.recent-posts1 .date{text-align:center}
.recent-posts1 .date .month{background-color:#7D3F97;border-radius:0 0 2px 2px;box-shadow:0 -1px 0 0 rgba(0,0,0,0.07) inset;color:#fff;font-size:.9em;padding:0 10px 2px}

ul#mainMenu.nav a span { display: none; }
ul#pid61{
    -moz-column-count: 4;
    -moz-column-gap: 5px;
    -webkit-column-count: 4;
    -webkit-column-gap: 5px;
    column-count: 4;
    column-gap: 10px;
	padding-right: 0px;
	margin-left: 0px;
}

.nav-main li#pid61.dropdown.mega-menu-item.mega-menu-fullwidth .sub-menu li a {
  padding:  5px;
  margin-right: 0px;
}
 ul.dropdown-menu.sub-menu li.dropdown {
 padding-left:10px;
  padding-right:0px;
 overflow:hidden;
 width: 90%;
 
 }
 .featured-box {
  text-align: left !important; 
}
.centered-text {
 text-align: center !important; 
}
ul.checklist li {
  background: url("/images/check.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 16px;
  margin: 0 0 10px;
  padding: 0 0 0 30px;
}
ul.checklist {
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
}
.highbox {
  background: none repeat scroll 0 0 #e3f8fb;
  border-top: 5px solid #c9f0f5;
  clear: both;
  height: auto;
  margin: 0 auto 15px;
  overflow: hidden;
  padding: 15px;
  width: 100%;
}
h3 {
  font-size: 1.3em !important;
}
.alignright {
  float: right;
  margin: 0 0 15px 15px;
}
.testimonial-author .img-thumbnail img {
  max-width: 100px;
}
footer#footer li a:hover{background: none; color: #ccc !important;}

h4.panel-title a.accordion-toggle span.data {
  clear: both;
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: bold;
  
}
div.customerdes.row div.col-sm-6 img {
  background: none repeat scroll 0 0 #fff;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.07) inset;
  padding: 4px;
}
#header h1.logo img {
  max-width: 280px;
}
.nav > li > a:focus {
  background-color: none;
  text-decoration: none;
}
.page-top{background:#f5f5f5;min-width:10px;border-top:0;}
#footer{background:#4A255A;}
#footer .nav > li > a {
  display: block;
  padding: 2px 2px;
  position: relative;
}
@media all and (min-width: 200px) and (max-width: 991px) {
#header nav ul.nav-main li a i.icon-angle-down {position: absolute;right: 0px;top: 0;}
.icon.icon-angle-down {padding: 14px;}
}
@media all and (max-width: 800px) {
#footer .nav > li,
 .footer-conrego{
   display: block;
   float: left;
   width: 100%;
   text-align:center;
  }
}
.offmargin {
  margin-left: -23%;
  margin-right: -23%;
}
.isotope-item.col-md-3 {
  max-width: 360px;
}
h3 {text-transform: none;}
h2 {font-size: 2.2em;}


a.thumb-info.team span.thumb-info-title span{
  background-color: #0088cc;
  border-radius: 2px;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 8px -2px -15px;
  padding: 2px 9px;
  text-transform: none;
}
 .form-horizontal .control-label {
  text-align: left;
}

/* Agenda program wydarzenia */
.content1 {
  clear: both;
}
.panel-success > .panel-heading {
  background-color: #555555;
  border-color: #ffffff;
  color: #ffffff;
}
.panel-success {
  border: none;
  border-color: none;
}
.panel {
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
}
.panel-heading {
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  padding: 15px 15px 18px;
  text-align: center;
  font-size: 30px;
  font-weight: 100; 
}
.panel-heading span {
 font-size: 14px;
  font-weight:300;
}
.godzina {
 font-size: 16px;
 font-weight:300;
}
.program-tytul {
  font-size: 15px;
  font-weight:400;
  color: #1c1c1c;
  
}
.program-opis{
margin-top: 10px;
}
.program-prelegent{
padding-top:10px;
}
.program-prelegent a{
color: #666;
text-decoration:none;
}
.program-prelegent a:hover{
color: #333;
text-decoration:none;
}
/* Kolorowanie wierszy - program wydarzenia li */
.panel.panel-success ul.list-group li:nth-child(even) {background: #fafafa;}

li.list-group-item.class1{background:#cdcdcd !important; color: #000; }
li.list-group-item.class1 .program-tytul span { color: #000; }
li.list-group-item.class2{background: repeating-linear-gradient(-55deg, #222,#222 10px, #333 10px,#333 20px) !important; color: #fff; }
li.list-group-item.class2 .program-tytul span {color: #fff; }

div#day1.panel.panel-success div.panel-heading {background:#666}
div#day2.panel.panel-success div.panel-heading {background:#444}
div#day2.panel.panel-success div.panel-heading {background:#222}

li.list-group-item.puste {background:none !important; height:50px}
.puste > div  {display:none}
li.list-group-item.ukryte{display:none !important;}
/* KONIEC Agenda program wydarzenia */

.text-center-sm, 
.text-center-md,
.text-center-lg,
.text-right-sm,
.text-right-md,
.text-right-lg { text-align: inherit; }

section.page-top h1 {
  border-bottom-color: #0088cc;
}

.header h1{
font-size: 2.6em;
color:#ffffff;
border-bottom: 5px solid #ccc;
color: #fff;
display: inline-block;
font-weight: 200;
line-height: 46px;
margin: 0 0 -25px;
min-height: 37px;
padding: 0 0 17px;
position: relative;
 }
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
  margin-left: 0;
  margin-top: 0;
}
div#BRIEF.form-group label.control-label {display: none;}
h6 {color: #fff;line-height: 22px !important;}
.checkbox-inline {padding-right: 12px;}
#footer a span {display:none;}
iframe {border: 1px solid #ccc;}


/* THEME COLORS */
nav {  font-family: "Roboto Condensed", Arial, helvetica;}
#header nav ul.nav-main li a {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  margin-left: 3px;
  margin-right: 3px;
  padding: 10px 9px;
  text-transform: uppercase;
}
#header nav ul.nav-main ul.dropdown-menu > li > a {
  border-bottom: 0px ;
  color: #fff;
  font-size: 1.0em;
  font-weight: 700;
  padding: 10px 10px 10px 5px;
  position: relative;
  text-transform: none;
}
@media screen and (max-width: 1200px) {
#header nav ul.nav-main li a {
  font-size: 14px;
  }
#header nav ul.nav-main li a {
  padding: 10px 9px;
 
}


div.logo a img.fixed-width.right {}

}


h3,h5{color:#7E3F98}
h4{color:#888888}
a{color:#7D3F97}
a:hover{color:#333333}
a:active{color:#048eb7}
a:focus {color: inherit;text-decoration: none;}
.nav > li > a:hover, .nav > li > a:focus {background-color: inherit;text-decoration: none;}
.alternative-font{color:#7D3F97}
p.drop-caps:first-child:first-letter{color:#7D3F97}
p.drop-caps.secundary:first-child:first-letter{background-color:#7D3F97}
ul.nav-pills > li.active > a{background-color:#7D3F97}
ul.nav-pills > li.active > a:hover,ul.nav-pills > li.active > a:focus{background-color:#7D3F97}
.sort-source-wrapper .nav > li.active > a{color:#7D3F97}
.sort-source-wrapper .nav > li.active > a:hover,.sort-source-wrapper .nav > li.active > a:focus{color:#7D3F97}
.pagination > li > a,.pagination > li > span,.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus{color:#7D3F97}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{background-color:#7D3F97;border-color:#7D3F97}
body.dark .pagination > li > a,body.dark .pagination > li > span,body.dark .pagination > li > a:hover,body.dark .pagination > li > span:hover,body.dark .pagination > li > a:focus,body.dark .pagination > li > span:focus{color:#7D3F97}
body.dark .pagination > .active > a,body.dark .pagination > .active > span,body.dark .pagination > .active > a:hover,body.dark .pagination > .active > span:hover,body.dark .pagination > .active > a:focus,body.dark .pagination > .active > span:focus{background-color:#7D3F97;border-color:#7D3F97}
.btn-primary,.pagination > .active > a,body.dark .pagination > .active > a{border-color:#7D3F97!important;color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#7D3F97;border-color:#7D3F97}
.btn-primary:hover,.pagination > .active > a:hover,body.dark .pagination > .active > a:hover{border-color:#333333;background-color:#333333}
.btn-primary:active,.pagination > .active > a:active,body.dark .pagination > .active > a:active,.btn-primary:focus,.pagination > .active > a:focus,body.dark .pagination > .active > a:focus{border-color:#048eb7;background-color:#048eb7}
.progress-bar-primary{background-color:#7D3F97}
section.highlight{background-color:#7D3F97!important;border-color:#048eb7!important}
section.page-top h2{border-bottom-color:#7D3F97}
section.toggle label{color:#7D3F97;border-left-color:#7D3F97}
section.toggle.active > label{background-color:#7D3F97;border-color:#7D3F97;color:#FFF}
section.page-top.custom-product{background-color:#048eb7;border-top-color:#0599c6}
.feature-box .feature-box-icon{background-color:#7D3F97}
.feature-box.secundary .feature-box-icon i.fa{color:#7D3F97}
.thumb-info .thumb-info-type{background-color:#7D3F97}
.thumb-info .thumb-info-action-icon{background-color:#7D3F97}
.thumb-info-social-icons a{background-color:#7D3F97}
.thumbnail .zoom{background-color:#7D3F97}
.img-thumbnail .zoom{background-color:#7D3F97}
.inverted{background-color:#7D3F97}
.tabs ul.nav-tabs a,.tabs ul.nav-tabs a:hover{color:#7D3F97}
.tabs ul.nav-tabs a:hover,.tabs ul.nav-tabs a:focus{border-top-color:#7D3F97}
.tabs ul.nav-tabs li.active a{border-top-color:#7D3F97;color:#7D3F97}
.tabs ul.nav-tabs.nav-justified a:hover,.tabs ul.nav-tabs.nav-justified a:focus{border-top-color:#7D3F97}
.tabs.tabs-bottom ul.nav-tabs li a:hover,.tabs.tabs-bottom ul.nav-tabs li.active a,.tabs.tabs-bottom ul.nav-tabs li.active a:hover,.tabs.tabs-bottom ul.nav-tabs li.active a:focus{border-bottom-color:#7D3F97}
.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus{border-left-color:#7D3F97}
.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus{border-right-color:#7D3F97}
ul.list.icons li i{color:#7D3F97}
i.icon-featured{background-color:#7D3F97}
.parallax blockquote i.fa-quote-left{color:#7D3F97}
section.video blockquote i.fa-quote-left{color:#7D3F97}
.panel-group .panel-heading a{color:#7D3F97}
.panel-group.secundary .panel-heading{background-color:#7D3F97!important}
#header nav ul.nav-main ul.dropdown-menu,#header nav ul.nav-main li.dropdown.open .dropdown-toggle,#header nav ul.nav-main li.active a,#header nav ul.nav-main li > a:hover,#header nav ul.nav-main li.dropdown:hover a{color:#FFF;background-color:#7D3F97!important}
#header nav ul.nav-main ul.dropdown-menu li:hover > a{background-color:#0fc3f9!important}
#header nav ul.nav-main ul.dropdown-menu{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#7D3F97;border-color:#7D3F97;border-radius:0;}
#header nav ul.nav-main ul.dropdown-menu:hover{border-color:#333333;background-color:#333333}
#header nav ul.nav-main ul.dropdown-menu:active,#header nav ul.nav-main ul.dropdown-menu:focus{border-color:#048eb7;background-color:#048eb7}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a{background:none!important}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover{background:#333333!important}
#header.single-menu nav ul.nav-main li.active > a{border-top:5px solid #7D3F97}
#header.darken-top-border{border-top:5px solid #048eb7!important}
#header.colored .header-top{background-color:#7D3F97}
#header.colored .header-top ul.nav-top li a:hover{background-color:#333333!important}
#header.flat-menu nav ul.nav-main li > a,#header.flat-menu nav ul.nav-main li.active > a{color:#666}
#header.flat-menu nav ul.nav-main li.active > a{color:#7D3F97;background-color:transparent!important}
#header.flat-menu nav ul.nav-main li > a:hover,#header.flat-menu nav ul.nav-main li.dropdown:hover a{color:#FFF;background-color:#7D3F97!important}
#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu{border-top-color:#7D3F97}
blockquote.testimonial{background:#333333}
.testimonial-arrow-down{border-top-color:#333333}
.featured-box-secundary i.icon-featured{background-color:#7D3F97}
.featured-box-secundary h4{color:#7D3F97}
.featured-box-secundary .box-content{border-top-color:#7D3F97}
.pricing-table .most-popular{border-color:#7D3F97}
.pricing-table .most-popular h3{background-color:#7D3F97}
section.timeline .timeline-box.left:before,section.timeline .timeline-box.right:before{background:#7D3F97;box-shadow:0 0 0 3px #ffffff,0 0 0 6px #7D3F97}
ul.history li .featured-box .box-content{border-top-color:#7D3F97}
.recent-posts .date .month,article.post .post-date .month{background-color:#7D3F97}
.recent-posts .date .day,article.post .post-date .day{color:#7D3F97}
.slider .tp-bannertimer{background-color:#7D3F97}
.home-intro p em{color:#0fc3f9}
.home-concept strong{color:#7D3F97}
.shop ul.products li.product .onsale{background-color:#7D3F97;border-bottom-color:#0482a8}
.shop .star-rating span,.shop .cart-totals tr.total .amount{color:#7D3F97}
#footer .footer-ribbon{background:#7D3F97}
.kreskawstopce{border-top: 1px solid rgba(255,255,255, 0.1);padding-top:20px;}
#footer .footer-ribbon:before{border-right-color:#036785}
html.boxed .body{border-top-color:#7D3F97}

#av-day{width:110px;color:#67347C;font-weight:bold;display:inline-block; padding-left: 10px;}
#av-full{width:105px;color:#67347C;font-weight:bold;display:inline-block;}
#av-limited{width:105px;color:#67347C;font-weight:bold;display:inline-block;}
#av-na{width:150px;color:#67347C;font-weight:bold;display:inline-block;}
#av-hrs{width:150px;color:#67347C;font-weight:bold;display:inline-block;}
#divrecaptcha{margin-left:-70px;margin-bottom:25px;}
.nav-pills > li > a { border-radius: 0px;}
.nav-main-collapse{margin-top:25px;}
#header nav {float:left;}
.page-top {
  
  border-bottom: 0px;
  border-top: 0px;
  margin-bottom: 40px;
  min-height: 0px;
  padding: 0;
  position: relative;
  text-align: left;
}
#header {
  
  border-top: 0px;
  clear: both;
  min-height: 50px;
  
}
.scroll-to-top {
  background: none repeat scroll 0 0 #fff;
  border-radius: 0;
  bottom: 0;
  color: #444;
  display: block;
  height: 9px;
  opacity: 0;
  padding: 13px 0 35px;
  position: fixed;
  right: 10px;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  width: 49px;
  z-index: 1040;
}
h3 {
  font-size: 1.9em !important;
  font-weight: 700;
  margin-bottom: 28px !important;
}
h4 {
  color: #7e3f98;
  font-size: 1.8em;
}
p {
  color: #777777;
  line-height: 24px;
  margin: 0 0 10px;
}
#header{box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
.theme-default .nivoSlider {
  background: url("loading.gif") no-repeat scroll 50% 50% #fff;
  box-shadow: none;
  margin-bottom: 10px;
  margin-top: 1px;
  position: relative;
}
.nivo-controlNav{display:none;}
/*plelegenci owl*/
a.thumb-info.team span.thumb-info-title span {
  background-color: none !important;
  border-radius: none;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 8px -2px -15px;
  padding: 2px 9px;
  text-transform: none;
}
.thumb-info-title h4 {font-size:24px;font-family:font-weight:bold;fon-weight: 300 !important;}
div.owl-item div.team-item.thumbnail a.thumb-info.team .thumb-info-title h4 {line-height: 15px;background: none; color:#7d3f97;text-shadow:none;}
div.owl-item div.team-item.thumbnail a.thumb-info.team .thumb-info-title h4:hover {background: none; color:#000;}
.thumb-info .thumb-info-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  color: #777;
  letter-spacing: 0.01em;
  overflow: hidden;
  padding: 4px 8px;
  width: 100%;
  z-index: 99999;
}
a.thumb-info.team div.thumb-info-title span {
  
  background-color: none;
  background:none;
  border-radius: none;
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
  text-transform: none;
  text-shadow:none;
}
.thumb-info img {
  
  position: relative;
  transition: all 0.2s linear 0s;
}
.owl-item{}
#team h2{
font-size:23px;
line-height:25px;
margin-bottom:10px;
}
.owl-theme .owl-controls {
  margin-top: 0;
}

 div.owl-carousel.spoon.owl-theme.owl-carousel-init div.owl-wrapper-outer div.owl-wrapper div.owl-item {text-align:center;}
.thumbnail {
  background-color: #fff;
  border: 0px solid #ddd;
  border-radius: 4px;
  display: block;
  line-height: 1.42857;
  margin-bottom: 20px;
  padding: 4px;
  transition: all 0.2s ease-in-out 0s;
}
.thumb-info:hover .thumb-info-title {
  background: none !important;
}
.thumb-info-title {
  margin-bottom: 12px;
  margin-left: 0px;
  position: relative !important;
}
.team-item a:hover{text-decoration:none}
h3 {
  font-size: 1.6em !important;
  font-weight: 300;
  margin-bottom: 25px !important;
  line-height: 1.4em;
}
.panel-group.secundary .panel-heading {
  background-color: #7d3f97 !important;
  background-color: #ffffff !important;
  color: #777
}
.panel-group.secundary .panel-heading a {
  color: #777;
}
 
.prelegencil {
  float: left;
  width: 50%;
}
.prelegencir { 
  float: right;
  width: 50%;
}
.accordion-toggle.prelbox {
  text-align: left;
}
.prelink {
  color: #7d3f97;
}
.form-control.dovalidation.input-50r {
  margin-top: 15px;
} 
.help-block{font-size:13px;}

.modal-body > p {
  text-align: justify;
}

.modal-body ol {
  margin-left: 0;
  padding-left: 14px;
}

.modal-body li {
  color: #777777;
  font-weight: bold;
}
#pollform .form-group > div.control-input{
  float: left;
  width: 100%;
}
 #regform .form-group > div.control-input {float:left}

#twitter-widget-0{width:100% !important;}
.pagecontent {
  padding: 0px;
}
header {
  margin-bottom: 30px;
}
.container{padding-top:15px;}
 header#header div.container{padding-top:0px;}
 
 
 
img.img-responsive.preloo{margin-bottom:0px}
.thumb-info-title{text-align:left !important}

@media screen and (min-width: 200px) and (max-width: 768px){
img.img-responsive.preloo{margin-bottom:20px}
.thumb-info-title{text-align:center !important}
}
#vegetarian label.control-label{display:none ;}
#parking label.control-label{display:none ;}

#pollform h3, #regform h3 {
    margin-bottom: 5px;
    margin-top: 10px;
}
.page4 h3 {
    font-size: 1.6em !important;
    font-weight: 300;
    line-height: 1.4em;
    margin-bottom: 5px !important;
}

h3.step3alert {
  margin: 5px 0px 28px 0 !important;
  text-align: center;
  border: 1px solid;
  padding: 17px;
  background: #;
}
.step3title h1 {
  margin: 42px 0 28px;
  border-top: 1px solid #eee;
  padding: 37px 0 0;
}

.page4 h1 {margin: 0;}


#fsection3 h4, #fsection4 h4{font-size:13px;clear:both;width:100%}
.modal-body li {
  color: #444444;
  font-weight: normal;
}

#hotel3{display:none}